@charset "UTF-8";
<!--

/*----------------------------------------

タグ

----------------------------------------*/

#container h1{
}

#container h1#h1-top{
	display: none;
}

#container h1.text{
	background-image:url(../images/common/h1.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	clear:both;
	color:#fff;
	font-size:126%;
	padding:0.4em 5px 0.4em 1.2em;
	margin:0 0 1em 0;
}

#container h2{
	background-image:url(../images/common/h2.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	background-color:#000;
	clear:both;
	color:#fff;
	font-size:1.2em;
	padding:0.2em 5px 0.2em 1.2em;
	margin:0 0 1em 0;
}

a:link{
	color:#06f;
}


/*----------------------------------------

構造

----------------------------------------*/

body{
	background-image:url(../images/common/back.jpg);
}

.breadcrumbslist{
	background-color:#fff;
	margin:0 !important;
	padding:10px;
}

#container{
	background-image:url(../images/common/back_top.jpg);
	background-repeat:repeat-x;
	border-top:#fff solid 1px;
	font-size:78%;
	padding:10px 0 10px 0;
	text-align:center;
}

#header{
	background-image:url(../images/common/header.gif);
	background-repeat:no-repeat;
	text-align:left;
	margin:0 auto;
	padding:10px 10px 0 10px;
	width:780px; /* ie */
	position:relative;
}

#contents{
	background-image:url(../images/common/sec2.gif);
	background-position:10px 0;
	background-repeat:repeat-y;
	background-color:#fff;
	margin:0 auto;
	padding:0 10px;
	width:780px; /* ie */
	text-align:left;
}

#section1{
	float:right;
	width:565px;
}

#section2{
	float:left;
	width:200px;
	text-align:center;
}

#footer{
	/* background-color:#373737; */
	background-image:url(../images/common/footer_bot.gif);
/*	background-position:0 100%; */
	background-repeat:no-repeat;
	color:#fff;
	clear:both;
	margin:0 auto;
	padding:0 10px 30px 10px;
	width:780px; /* ie */
	text-align:left;
}

/*----------------------------------------

header

----------------------------------------*/

/*--------------------
logo
--------------------*/

#logo{
	padding:0;
}

/*--------------------
navigation
--------------------*/

#header .navigation{
	position:absolute;
	top:10px;
	right:10px;
}

#header .navigation ul{
	list-style:none;
	margin:0;
	padding:0;
}

#header .navigation ul li{
	display:inline;
	margin:0;
	padding:0 0 0 15px;
}

/*--------------------
movieSearch
--------------------*/

#movieSearch{
}

#movieSearch input{
	width:110px;
	vertical-align:middle;
}

#movieSearch input.submit{
	width:auto;
}

/*--------------------
fontSize
--------------------*/

#fontSize{
	position:absolute;
	top:50px;
	right:10px;
}

/*----------------------------------------

contents

----------------------------------------*/

/*----------------------------------------

section1

----------------------------------------*/

/*--------------------
topics
--------------------*/

#topics{
	padding:0 0 1em 0;
	position:relative;
}

#topics #topics_btn{
	position:absolute;
	top:5px;
	right:5px;
}

#topics .topicbox{
	border-bottom:#ccc dotted 1px;
	margin:0 0 0.5em;
}

#topics .topicbox p{
	float:left;
	padding:0 0 5px;
	text-align:center;
	width:90px;
}

#topics .topicbox p img{
	border:#ccc solid 1px;
}

#topics dl{
	padding:0 0 0.5em 0;
	width: 470px;
}

#topics dt{
	font-weight:bold;
	line-height:1.5;
	margin:0;
}

#topics dd{
	line-height:1.5;
	margin:0;
}

/*--------------------
EntryList
--------------------*/

#EntryList{
	padding:0 0 10px 0;
}

/* 全てのtd */
#EntryList table td.entry{
	background-image:url(../images/common/box/bot.gif);
	background-position:0 100%;
	background-repeat:no-repeat;
	padding:0 0 25px 0;
	vertical-align:top;
	width:145px;
}

#EntryList table td.null{
	background-image:none;
}

/* 右端のtd */
#EntryList table td.last{
	width:130px;
}

#EntryList .entry dl,
#EntryList .entry dt,
#EntryList .entry dd{
	margin:0;
	padding:0;
}

#EntryList table td.entry dl{
	width:130px;
}

#EntryList .entry dl dt,
#EntryList .entry dl dd{
	padding:0 10px;
}

#EntryList .entry dl dt a{
	color:#d50000;
	font-weight:bold;
}

#EntryList .entry dl dd.photo{
	background-image:url(../images/common/box/top.gif);
	background-repeat:no-repeat;
	padding:10px;
	text-align:center;
}

#EntryList .entry dl dd.kaisu{
	color:#36c;
}

#EntryList .entry dl dd.program{
	text-align:right;
}

#EntryList .entry dl dd.program img{
	border:none;
}

#EntryList img {
	border:1px solid #ccc;
}

#EntryList .pagination{
	clear:both;
	font-weight:bold;
	padding:5px;
	margin:0 0 1em;
}

#EntryList .pagination .current{
	background-color:#000;
	border:1px solid #ccc;
	color:#fff;
	padding:2px 5px;
}

#EntryList .pagination a{
	border:1px solid #ccc;
	padding:2px 5px;
	text-decoration:none;
}

#EntryList .pagination a:hover{
	color:#f00;
}

/*--------------------
catList
--------------------*/
#catList ul {
	margin: 0 0 10px 0;
	padding: 0;
}

#catList ul li {
	margin: 0 8px 0 4px;
	padding: 0;
	display: inline; 
	font-size: 80%;
}

#catList ul li a{
	background: none;
	padding: 0;
}

#catList ul li a img{
	padding-bottom: 5px;
}

#catComment{
	padding-bottom: 10px;
}

/*--------------------
areaList
--------------------*/
#areaList ul {
	margin: 0 0 10px 0;
	padding: 0;
}

#areaList ul li {
	margin: 0 10px 0 6px;
	padding: 0;
	display: inline; 
	font-size: 80%;
}

#areaList ul li a{
	background: none;
	padding: 0;
}

#areaList ul li a img{
	padding-bottom: 5px;
}

#areaComment{
	padding-bottom: 10px;
}

/*--------------------
areaMap
--------------------*/
#areaMap {
	text-align: center;
	margin-bottom: 15px;
}

/*--------------------
pgmList
--------------------*/
#pgmList ul {
	margin: 0 0 10px 0;
	padding: 0;
}

#pgmList li {
	margin: 0 10px 0 8px;
	padding: 0;
	display: inline; 
	font-size: 80%;
}

#pgmList ul li a{
	background: none;
	padding: 0;
}

#pgmList ul li a img{
	padding-bottom: 5px;
}

#pgmComment{
	padding-bottom: 10px;
}

/*--------------------
detail
--------------------*/

/* flvplayer
--------------------*/

#flvplayer{
	margin:0 0 1em 0;
	text-align:center;
}

/* movieplayer
--------------------*/

#movieplayer {
	margin:0 0 1em 0;
	text-align:center;
/*	background-color:#000;	*/
}

/* detailInfo
--------------------*/


#detailInfo{
	margin:0 0 5px 0;
}

#detailInfo span{
	border:#dfdabd solid 1px;
	margin-right:1em;
	padding:5px;
}

#detailInfo .kaisu{
	background-color:#f4f2e8;
	color:#3366CC;
	font-weight:bold;
}

#detailInfo .program{
	border:none;
}

/* content
--------------------*/

#content{
	font-size:114%;
}

/* comment
--------------------*/

#content .comment{
	background-image:url(../images/common/ch/comment.gif);
	background-repeat:no-repeat;
	background-position:left top;
	min-height:105px;
	height:auto !important;
	height:105px; /* IE6 */
	margin-bottom:1em;
	width:565px;
}

#content .comment div{
	background-image:url(../images/common/ch/comment_mid.gif);
	background-repeat:repeat-y;
	background-position:right top;
}

#content .comment div div{
	background-image:url(../images/common/ch/comment_top.gif);
	background-repeat:no-repeat;
	background-position:right top;
}

#content .comment p.comment_word{
	background-image:url(../images/common/ch/comment_bot.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding:1em 1em 1em 130px;
}

/*--------------------
map
--------------------*/

#search_map{
	background-image:url(../images/common/ch/map_chara_b.gif);
	background-repeat:no-repeat;
	background-position:98% 80%;
	position:relative;
}

#search_map.detail_map{
	background-image:url(../images/common/ch/map_chara_s.gif);
	padding:0 0 1em 0;
}

#search_map a.btn_fullmap{
	position:absolute;
	top:10px;
	right:5px;
}

/*--------------------
gmap
--------------------*/

#gmap .gicon img{
	float:left;
	margin: 0 5px 0 0;
}

#gmap .gicon p{
	font-size: 95%;
}

#glist{
	border:solid 1px #ccc;
	height:515px;
	overflow:scroll;
	margin-left:5px;
	padding:10px;
	width:200px;
}

#glist dt{
	font-weight:bold;
	margin-bottom:5px;
}

#glist dd{
	font-size:0.8em;
	margin:0 0 5px 10px;
}

/*--------------------
ranking
--------------------*/

#tabs{
	background-image:url(../images/common/ranking/mid_b.gif);
	background-repeat:repeat-y;
	position:relative;
	zoom:1;
}

#tabs h2{
	background-image:none;
	margin:0;
	padding:0;
}

#tabs ul{
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
	top:8px;
	left:200px;
}

#tabs ul li img{
	vertical-align:top;
}

#tabs ol{
	background-image:url(../images/common/ranking/bot_b.gif);
	background-position:0 100%;
	background-repeat:no-repeat;
	list-style:none;
	margin:0;
	padding:10px 10px 20px 10px;
}

#tabs ol li{
	list-style:none;
	margin:0;
	padding:0 0 5px 0;
}

#tabs ol dl{
	border-bottom:#cdc698 dashed 1px;
	margin:0;
	padding:0 0 5px 0;
}

#tabs ol dl dt,
#tabs ol dl dd{
	margin:0;
	padding:0;
}

#tabs ol dl a{
	color:#d50000;
	font-weight:bold;
}

/* tab
--------------------*/

#tabs .tablist li{
	float:left;
	margin:0 3px 0 0;
	list-style:none;
}

#tabs .tablist li a{
	background-repeat:no-repeat;
	background-position:right top;
	display: block;
	overflow:hidden;
	outline:none;
	text-decoration:none;
	text-indent:-9999px;
	height:20px;
	width:60px;
}

#tabs .tablist li .tabDefault{
	background-image:url(../images/common/ranking/1-3.gif);
}

#tabs .tablist li .tabAnother{
	background-image:url(../images/common/ranking/4-10.gif);
}

#tabs .tablist li.ui-tabs-selected a{
	background-position:left top;
}


/* next page
--------------------*/

#tabs #ranking1_3 dl{
	clear:both;
}

#tabs #ranking1_3 dt{
	float:left;
	padding-right:1em;
}


/* Tabs
----------------------------------

/*
.ui-tabs {padding: .2em;}
.ui-tabs-nav { padding: .2em .2em 0 .2em;  position: relative; }
.ui-tabs-nav li { float: left; border-bottom: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
.ui-tabs-nav li a { display:block; text-decoration: none; padding: .5em 1em; }
.ui-tabs-nav li.ui-tabs-selected {  padding-bottom: .1em; border-bottom: 0; }
.ui-tabs-panel { padding: 1em 1.4em;  display: block; border: 0; background: none; }
*/

.ui-tabs-hide { display: none !important; }


/*----------------------------------------

section2

----------------------------------------*/

/*--------------------
GlobalNavigation
--------------------*/

#GlobalNavigation{
	padding:0 0 1em 0;
}

#GlobalNavigation dl{
	margin:0;
	padding:0;
}

#GlobalNavigation dl dt,
#GlobalNavigation dl dd{
	margin:0;
	padding:0;
}

/*--------------------
present
--------------------*/

.present{
	background-color:#fff;
	border:1px solid #ccc;
	margin:0 auto 1em auto;
	text-align:left;
	width:180px;
}

.present .present_tit,
.present ul{
	padding-bottom:3px;
}

/*--------------------
free
--------------------*/
.tomo {
	padding: 0 0 0 10px;
	width: 190px;
}

.publish {
	background-color:#fff;
	padding: 5px 0;
	margin: 0 1px;
}

/*----------------------------------------

#footer

----------------------------------------*/

#footer p{
	padding:0;
}

/*--------------------
copyright
--------------------*/

#copyright{
}


/*----------------------------------------

print

----------------------------------------*/

@media print {

	html body{
		zoom:80%;
	}

	html>body{
		zoom:100%;
	}

}

-->
